# Generated by Django 5.0.6 on 2024-07-12 01:45

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0014_chatmessage'),
    ]

    operations = [
        migrations.AddField(
            model_name='agentfile',
            name='file_name',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
